groups:
- name: sentry.gitlab.net-status.rules
  rules:
  - alert: SentryDown
    expr: probe_http_status_code{instance="https://sentry.gitlab.net",job="blackbox"}
      != 200
    for: 5m
    labels:
      severity: s1
      pager: pagerduty
      alert_type: symptom
    annotations:
      description: GitLab sentry has been down for 1 minute!
      runbook: docs/monitoring/sentry-is-down.md
      title: sentry.gitlab.net is down
